body {
	margin: 0px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #dfdfdf;
	font-family: "Trebuchet MS", Verdana;
	font-size: 12px;
}
#header {
	height: 96px;
	overflow: hidden;
}
#logo {
	padding-top: 25px;
	padding-left: 10px;
	float: left;
}
a img {
	border:none;
}
#menu {
	font-size: 13px;
	background-color: #0B60B0;
	height: 42px;
}
#menu li {
	float: left;
	list-style-type: none;
	display: block;

}
.clearer {
	clear: both;
}

#menu li a {
	float: left;
	display: block;
	margin-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 8px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
#menu li a:hover {
	background-color:#FFFFFF;


	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;	
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #2C6DAD;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#sitemap {
	float: right;
	color: #FFFFFF;
}
#banner {
	height: 127px;
	background-image: url(../images/banner_bg.jpg);
}
#banner .banner_img {
	padding-left: 20px;
	float: left;
}
.banner_txt {
	float: right;
	padding-right: 80px;
	padding-top: 13px;
}
#body_cont {
	background-color: #FFFFFF;
	background-image: url(../images/cont_bot_curves.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
	padding-top: 10px;
}
#left_block {
	float: left;
	width: 180px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#right_block {
	float: right;
	width: 150px;
	padding: 10px;
}#main_block {
	float: left;
	width: 580px;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	
	min-height:560px;
}
* html #main_block { 
   height: expression( document.body.clientHeight > 559 ? "560px" : "auto" ); /* sets max-width for IE */
}
.side_imgs {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
}
h2 {
	font-size: 22px;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
p {
	line-height: 20px;
}
#footer {
	padding: 5px;
}
#footer a {
	color: #000000;
	text-decoration: none;
}
#footer a:hover {
	color: #0A5DB9;
}
#slider_index {
	height: 135px;
	border: 1px solid #d3d3d3;
}
#main_block p {
	text-align: justify;
}
.side_links a {
	color: #000000;
	display: block;
	padding: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-bottom: 3px;
	background-color: #FCFCFC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.side_links em {
	color: #000000;
	display: block;
	padding: 5px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #A7A7A7;
	margin-bottom: 3px;
	background-color: #FCFCFC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-style:normal;
	font-weight:bold;
}

.side_links a:hover {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #A7A7A7;
}
.prod_icons em a {
	color: #0A5DB9;
	font-style:normal;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px;
	margin-top: 5px;
	background-color: #DFE8F4;
}

.prod_icons em a:hover {
	background-color:#0A5DB9;


	color: #FFFFFF;
}
.prod_logo_contain {
	float: left;
	text-align: center;
	width: 260px;
	height: 90px;
	border: 1px solid #E9E9E9;
	padding: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
.prod_logo_contain strong {
	display: block;
}
#slider_index img {
	padding-right: 10px;
	padding-left: 10px;
}
.prod_single {
	border: 1px solid #5782C8;
	padding-top: 5px;
	margin: 2px;
	height: 200px;
}
#contact_address a {
	color: #0066FF;
}
#contact_address {
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 5px;
}
.prod_single img {
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu .slider_slice_menu {
	width: 1px;
	overflow: hidden;
	background-image: url(../images/menu_slider.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 44px;
	opacity:0.3;
}
#logo img {
	height: 68px;
	width: 210px;
}
.anylinkshadow {display:none;}
#menu_contain {
	float: right;
	width: 500px;
	margin-top: 54px;
}
